Projects / GNOME DVB Daemon / Dependencies

Dependencies

GStreamer

Minimum version:

    GStreamer Bad Plug-ins

    Minimum version: 0.10.10

      GStreamer Base Plug-ins

      Minimum version:

        GStreamer Python Bindings

        Minimum version:

          PyGTK

          Minimum version: 2.10

            SQLite

            Minimum version: 3.4

              Screenshot

              Project Spotlight

              psensor

              A graphical temperature monitor for Linux.

              Screenshot

              Project Spotlight

              Timeline

              A cross-platform application for displaying and navigating events on a timeline.